Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 828113 - Proposal to ship donated HPPA development system from Europe to OSUOSL
Summary: Proposal to ship donated HPPA development system from Europe to OSUOSL
Status: IN_PROGRESS
Alias: None
Product: Gentoo Foundation
Classification: Unclassified
Component: Proposals (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Board of Trustees
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-12-04 04:32 UTC by Matt Turner
Modified: 2022-01-09 19:39 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
proposal.pdf (parisc-proposal.pdf,31.97 KB, application/pdf)
2021-12-04 04:32 UTC, Matt Turner
Details
Invoice (20211214225352_Livraison d’étiquettes UPS [1Z4TU83F0420024618].pdf,74.11 KB, application/pdf)
2021-12-15 20:50 UTC, Guy Martin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Turner gentoo-dev 2021-12-04 04:32:27 UTC
Created attachment 757367 [details]
proposal.pdf

... and to purchase a rackmount kit.
Comment 1 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2021-12-04 05:18:40 UTC
Ebay says the unit is 75LBs

I estimated a 10cm x 80cm x 50cm 35kg package and UPS said they would ship it for about 206 EUR to the OSUOSL (from luxembourg.)

The rails look reasonably priced to me.

I would prefer we replace the existing server with this one; primarily out of space and power concerns at the OSUOSL.

-A
Comment 2 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2021-12-10 13:59:51 UTC
Hi Council,

Please vote to approve this proposal (see attached) of 450$ to purchase rails and ship this PA-RISC machine from Europe to the OSL for development purposes.

Ideally you have a meeting this Sunday where this can happen.

-A
Comment 3 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2021-12-12 06:34:09 UTC
Amendment:

The Trustees (robbat2, prometheanfire, antarus) further reviewed & approved this request at a foundation level.

It's possible that the estimate was overly low, but we're not concerned.

Other shipping quotes:
https://i.imgur.com/fIdcFS8.png (thanks to dwreed)
https://dev.gentoo.org/~robbat2/20211211-fedex-bug-828113.png
https://dev.gentoo.org/~robbat2/20211211-ups-bug-828113.png
https://dev.gentoo.org/~robbat2/20211211-ups-bug-828113-larger.png
https://dev.gentoo.org/~robbat2/20211211-ups-bug-828113-larger-heavier.png

To include all of the details:
- rails: $200 USD
- packaging materials: $100 USD
- shipping: $200-1000 USD (yes, this is a huge range)
- customs & clearance fees: $440 USD

The EBay unit linked in the PDF proposal had a base price of $1695USD, plus at least $200USD of shipping, and did not include rails ($200USD), putting it's complete cost just under $2100.

Based on that, we have motioned & approved at a foundation level that we would be willing to pay:
$2000 for shipping gmsoft's unit
OR
$2500 for the ebay unit (plus rails).

Should gmsoft wish to retain their server, rather than providing it to the foundation, we should just purchase the ebay unit, with no further delays or debates.
Comment 4 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2021-12-13 05:47:44 UTC
Ok, it's clear that a varerity of measurements were used, because HP's specs aren't exactly clear.

http://www.dectrader.com/pdf/quickspecs/12035_na/12035_na.html
says:
Rack depth (in/mm)	26.8 in (680 mm)	 
Rack width (in/mm)	19.0 in (483 mm)	 
Rack height (EIA/in/mm)	2U (3.4 in) (173 mm)
Pedestal depth (in/mm)	26.6 in (675 mm)	 
Pedestal width (in/mm)	11.6 in (295 mm)	 
Pedestal height (in/mm)	19.5 in (494 mm)	 
In-Rack Weight (kg/lbs) Max. 23 kg (49 lbs)
Pedestal Weitht (kg/lbs) Max.	26kg (57 lbs)

Do you see the unit conversion error? "2U (3.4 in) (173 mm)".
3.4in is actually 86.3mm, not the stated 173mm.

https://www.servershippingbox.com/shop/new-server-shipping-boxes/2u-server-shipping-box/
shows a box w/ dimensions
Length: 36 1/8" (92cm)
Width: 22 1/8" (56cm)
Depth: 5 1/2" (13cm)

This box would fit the rack variant, but not the pedestal variant. See a picture here: https://www.maximummidrange.com/rp3440.html

The sides of the pedestal variant make it closer to 6U in height.

If we have to get a box large enough to fit the pedestal variant, it's much more expensive to ship.
Comment 5 Matt Turner gentoo-dev 2021-12-13 20:57:47 UTC
Council accepted the proposal:

Dec 12 14:38:41 <dilfridge>     proposal: approve with the proviso that it should be housed in the .eu if feasible within the next few months, but otherwise ship to US
[...]
Dec 12 14:40:02 <dilfridge>     excellent that makes 7 yes, 0 no, 0 abstentions

Robin said St Wendel might be an option, but if I understand correctly it requires that someone take the server there and set it up.

Let's make a decision and not make GMsoft take this system with him when he moves in the next few weeks.
Comment 6 Guy Martin 2021-12-15 20:50:38 UTC
Created attachment 759247 [details]
Invoice

Here is my invoice, you can use my email address as paypal destination. Thank you !
Comment 7 Marek Szuba archtester gentoo-dev 2022-01-09 19:39:32 UTC
Given that the expense has been approved, no further Council involvement needed at the moment.